
.column1, .column2, .column3, .column4, .column5, .col1, .col2, .col3, .col4, .col5, .col6, .col7 { float:left} 

#header{ height:263px; width:100%; background:#000000}
#header .head{ width:780px}
#header .head .row1, #header .head .row2, #header .head .row3, #header .head .row4{ width:780px}
#header .head .row1{ height:66px}
#header .head .row2{ height:193px}
#header .head .row3{ height:63px}
#header .head .row4{ height:51px}

#footer{ height:88px; width:780px}


/*index.html*/
#page1 #content .row1, #page1 #content .row2, #page1 #content .row3{ width:780px}


/*index-1.html*/
#page2 #content .row1{ width:780px}
#page2 #content .row2 { width:780px}
#page2 #content .row2 .col1{ width:386px}
#page2 #content .row2 .col2{ width:394px}
#page2 #content .row3{ width:780px }

#modifyabout {
  margin: 20px;
}

.headertitle {
  color:#fff;
  font-size:16px;
}
